<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
      <ToolsInfo     
    	id="30080" 
		IDS="MobileBrowser"
    	Show="0" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;"
		GroupID="6"
    	Name="[.]fsize=-12;bold=true;[/.]手机浏览器" 
    	Description="[.]fsize=-12;bold=false;[/.]安全、极速、云服务、更省流量" 
    	IconPath="AdvanceTools_MobileBrowser.png" 
		IconPath_32="AdvanceTools_MobileBrowser_32.png" 
    	Title="" 
    	AppPath="Utils\360MBrowserGo.exe" 
    	Param="" 
    	StartDir="Utils" 
		DownloadUrl=""
		CHKFile=""
		CHKDataFile=""
		InstallType="0"
		Pdown32=""
		Pdown64=""
		IntroName="[.]fsize=-12;bold=true;[/.]360手机浏览器" 
		Order="275"
		SystemTool="1"
		GlobalOrder="13600"
		UninstallType=""
     />	  
   </ToolsList>  
</AdvTools>